This service will be undergoing maintenance at 00:00 UTC, 2017-10-23 It is expected to last about 30 minutes
Bug 494566 - Early Branch request
Early Branch request
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: icu4j (Show other bugs)
rawhide
All Linux
low Severity medium
: ---
: ---
Assigned To: Fernando Nasser
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2009-04-07 09:39 EDT by Alexander Kurtakov
Modified: 2009-04-09 13:48 EDT (History)
4 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2009-04-09 13:48:37 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---
kevin: fedora‑cvs+


Attachments (Terms of Use)

  None (edit)
Description Alexander Kurtakov 2009-04-07 09:39:33 EDT
We need an early branch for Fedora 11. So we can work on icu4j 4.0.1 in rawhide. Needed by eclipse 3.5.
Comment 1 Kevin Fenzi 2009-04-07 22:54:50 EDT
Please use the cvs template moving forward. ;) 

cvs done.
Comment 2 Alexander Kurtakov 2009-04-09 13:48:37 EDT
Sorry, will do next time.
Build done from branch.

Note You need to log in before you can comment on or make changes to this bug.